部署vcsa6.0的时候需要先安装插件,以前老的版本安装的时候一次通过,但是近期安装一次vcsa6.0u3的时候,插件死活无法安装。

vcsa-1.jpg

现在的安装需要分两步:先装软件,后装服务,报错的原因是验证证书的时候出错。

在新装的win2008以及win10中全是这样,无法解决。

无赖之下,改为cli方式安装,安装过程一切顺利。

使用命令:

vcsa-deploy.exe install --accept-eula --no-esx-ssl-verify E:\embedded_vCSA_on_ESXi.json

vcsa-2.jpg